RubyGems Navigation menu

fog-storm_on_demand 0.1.0

This library can be used as a module for `fog` or as standalone provider to use the StormOnDemand in applications.

Versões:

  1. 0.1.1 - April 04, 2015 (22,5 KB)
  2. 0.1.0 - December 14, 2014 (22 KB)
  3. 0.0.1 - November 25, 2014 (22 KB)

Runtime Dependencies (2):

Autores:

  • Paulo Henrique Lopes Ribeiro

Donos:

SHA 256 checksum:

a2196ad8aaabd6e1dfe6bf67f4ccc27b79b4ee55eb0ed0daa607f8d4cfd82e67

Total de downloads 20.176.606

Desta versão 1.304.531

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Required Ruby Version: >= 0

Links: